<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rZsg4G_8Ee2zxv-8u0MlEA" id="_rZrSwG_8Ee2zxv-8u0MlEA" label="NetezzaDropTargetTable" version="0.1" item="_rZsg4m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rZvkMG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rZvkMW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rZvkMm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.346+0100"/>
    <additionalProperties xmi:id="_rZvkM2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rZvkNG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rZvkNW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.346+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rZsg4W_8Ee2zxv-8u0MlEA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rZsg4m_8Ee2zxv-8u0MlEA" property="_rZsg4G_8Ee2zxv-8u0MlEA" state="_rZsg4W_8Ee2zxv-8u0MlEA" system="true" eltName="Netezza">
    <content href="NetezzaDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
